/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/

h1, h2, h3, h4, h5{
	text-transform: none!important;
	line-height: 145%;
	letter-spacing: 0!important;
	font-weight: normal!important;
}
#linkit-feature h1{
color: #fff!important;
}

/*Add your own styles here:*/
div.slideshow_caption{
	width: 65%!important;
}